!!! 5
%html{ lang: "en"}
  = render "layouts/head", title: t("layouts.admin_area")
  %body{class: "#{app_theme} admin", :'data-page' => body_data_page}
    = render "layouts/broadcast"
    = render "layouts/head_panel", title: "Admin"
    = render "layouts/flash"
    %nav.main-nav.navbar-collapse.collapse
      .container= render 'layouts/nav/admin'

    .container
      .content= yield
    = yield :embedded_scripts